---
name: Marius Bobin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: mbobin.jpg
twitter: mariusbobin
gitlab: mbobin
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution Group
- Verify:Pipeline Execution BE Team
projects:
  gitlab:
  - maintainer backend
  - maintainer database
story: |
  A lifelong tinkerer, likes to take things apart, see how they work
  and how can be improved or automated.
domain_expertise:
- rails
- cicd
specialty:
- Verify:Pipeline Execution
job_title: Senior Backend Engineer
public: true

